body {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0px;
    background-color: #fff;
    height: 100%;
}

html {
    height: 100%;
}

#siguenosTube a:link {
    text-decoration: none;
}

#PageDiv {
    position: relative;
    min-height: 100%;
    margin: auto;
}

#seccion-top-redes {
    position: relative;
    height: 72px;
    z-index: 100;
}

#seccion-top-logos {
    min-height: 250px;
    z-index: 0;
    background-color: #fffdfe;
}

#logos-encabezado {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

#blankLeft {
    width: 20%;
    height: 91.4%;
    float: left;
    padding: 0.83%;
}

#LogoBuenGobierno {
    width: 53%;
    height: 91.4%;
    float: left;
    padding: 0.83%;
}

#BlankRigth {
    width: 20%;
    height: 91.4%;
    float: left;
    padding: 0.83%;
}

#seccion-menu1 {
    min-height: 45px;
    z-index: 2;
    background-color: #004379;
}

#menu-cont {
    position: relative;
    min-height: 45px;
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #004379;
}

#redDivisor {
    width: 100%;
    height: 3px;
    z-index: 0;
    float: left;
    margin-top: 0px;
    background-color: #8d1015;
}

#item1 {
    width: 100%;
    z-index: 0;
    float: left;
    margin-top: 5px;
}

#titularCapitulo {
    max-width: 1200px;
    z-index: 0;
    margin-left: auto;
    margin-top: 3px;
    margin-right: auto;
}

#SLIDER {
    z-index: 0;
    padding: 2%;
    background-color: #fff;
    overflow: hidden;
}

#seccionProyectos {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #fff;
}

#certificacionesBox {
    width: 22.2%;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#iconcertificaciones01 {
    max-width: 100%;
    overflow: hidden;
}

#laboraBox {
    width: 22.2%;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#iconlabora02 {
    max-width: 100%;
    overflow: hidden;
}

#famiBox {
    width: 22.2%;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#iconfamiempresa03 {
    max-width: 100%;
    overflow: hidden;
}

#documentos {
    width: 22.2%;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#icondocumentos04 {
    max-width: 100%;
    overflow: hidden;
}

#tweet-youtube-fb {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #fff;
}

#tweetBox {
    width: 29.48%;
    height: 369px;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#tweetPlugin {
    width: 350px;
    min-height: 354px;
    z-index: 0;
    float: left;
}

#yuotubeBox {
    width: 400px;
    height: 369px;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#siguenosTube {
    width: 388px;
    min-height: 33px;
    z-index: 0;
    float: left;
    padding: 6px;
    background-color: #8d1015;
}

#fbBox {
    width: 29.17%;
    height: 369px;
    z-index: 0;
    float: left;
    padding: 1.3%;
}

#tweetPlugin1 {
    width: 350px;
    min-height: 373px;
    z-index: 0;
    float: left;
}

#sixWrapper {
    max-width: 1200px;
    z-index: 0;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #fff;
}

#institutions {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000501gob {
    max-width: 100%;
    overflow: hidden;
}

#institutions1 {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000105mides {
    max-width: 100%;
    overflow: hidden;
}

#institutions2 {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000006ifaru {
    max-width: 100%;
    overflow: hidden;
}

#institutions3 {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000303mitradel {
    max-width: 100%;
    overflow: hidden;
}

#institutions4 {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000402digeca {
    max-width: 100%;
    overflow: hidden;
}

#institutions5 {
    width: 13.27%;
    z-index: 0;
    float: left;
    padding: 1%;
}

#instituciones000204meduca {
    max-width: 100%;
    overflow: hidden;
}

#seccion-foot {
    width: 100%;
    min-height: 100px;
    z-index: 0;
    float: left;
    margin-top: 5px;
    background-color: #2d2d2d;
}

#cierre4col {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #444;
}

#logoGobgris {
    max-width: 100%;
    overflow: hidden;
}

#cierreWeb {
    max-width: 1200px;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    background-color: #2d2d2d;
}

@media screen and (max-width:1200px)
{
    #blankLeft {
        width: 21%;
        height: 92.31%;
        margin-left: 0%;
    }

    #LogoBuenGobierno {
        width: 50%;
        height: 92.31%;
        margin-left: 0%;
    }

    #BlankRigth {
        width: 21%;
        height: 92.31%;
        margin-left: 0%;
    }

    #redDivisor {
        min-height: 3px;
    }
}

@media screen and (max-width:920px)
{
    #seccion-top-redes {
        background-color: #003057;
        height: 106px;
    }

    #seccion-top-logos {
        min-height: 200px;
    }

    #logos-encabezado {
        min-height: 200px;
        max-height: 200px;
        max-width: 900px;
    }

    #blankLeft {
        width: 18%;
        height: 91.78%;
        padding: 1%;
    }

    #LogoBuenGobierno {
        width: 55%;
        height: 91.78%;
        padding: 1%;
    }

    #BlankRigth {
        width: 18%;
        height: 91.78%;
        padding: 1%;
    }

    #titularCapitulo {
        max-width: 922px;
    }

    #certificacionesBox {
        width: 25%;
    }

    #famiBox {
        width: 24%;
    }

    #tweetBox {
        width: 38%;
    }

    #fbBox {
        width: 38%;
    }

    #cierre4col {
        max-width: 922px;
    }

    #cierreWeb {
        max-width: 922px;
    }
}

@media screen and (max-width:720px)
{
    #seccion-top-redes {
        width: 100%;
        height: 75px;
    }

    #blankLeft {
        width: 15%;
        height: 83.56%;
    }

    #LogoBuenGobierno {
        width: 62%;
        height: 83.56%;
    }

    #BlankRigth {
        width: 15%;
        height: 83.56%;
    }

    #certificacionesBox {
        width: 45.3%;
    }

    #laboraBox {
        width: 45.3%;
    }

    #famiBox {
        width: 45.3%;
    }

    #documentos {
        width: 45.3%;
    }

    #tweetBox {
        width: 49%;
        height: auto;
    }

    #yuotubeBox {
        width: 56%;
        height: auto;
    }

    #fbBox {
        width: 49%;
        height: auto;
    }

    #institutions {
        width: 29%;
        padding: 1.5%;
    }

    #institutions1 {
        width: 29%;
        padding: 1.5%;
    }

    #institutions2 {
        width: 29%;
        padding: 1.5%;
    }

    #institutions3 {
        width: 29%;
        padding: 1.5%;
    }

    #institutions4 {
        width: 29%;
        padding: 1.5%;
    }

    #institutions5 {
        width: 29%;
        padding: 1.5%;
    }
}

@media screen and (max-width:570px)
{
    #seccion-top-redes {
        height: 59px;
    }

    #seccion-top-logos {
        min-height: 150px;
        max-height: 150px;
    }

    #logos-encabezado {
        max-width: 350px;
    }

    #blankLeft {
        height: 75.8%;
        float: none;
        margin-left: 0px;
    }

    #LogoBuenGobierno {
        height: 75.8%;
        float: none;
        margin-left: 0px;
    }

    #BlankRigth {
        height: 75.8%;
        float: none;
        margin-left: 0px;
    }

    #SLIDER {
        padding: 4%;
    }

    #certificacionesBox {
        width: auto;
        float: none;
        padding: 4%;
    }

    #laboraBox {
        width: auto;
        float: none;
        padding: 4%;
    }

    #famiBox {
        width: auto;
        float: none;
        padding: 4%;
    }

    #documentos {
        width: auto;
        float: none;
        padding: 4%;
    }

    #tweetBox {
        width: auto;
        float: none;
        padding: 4%;
    }

    #yuotubeBox {
        width: auto;
        float: none;
        padding: 4%;
    }

    #fbBox {
        width: auto;
        float: none;
        padding: 4%;
    }
}

@media screen and (max-width:480px)
{
    #seccion-top-logos {
        min-height: 150p;
        max-height: 150px;
    }

    #blankLeft {
        width: 10%;
        height: 71.69%;
        margin-left: 0%;
    }

    #LogoBuenGobierno {
        width: 73%;
        height: 71.69%;
        margin-left: 0%;
    }

    #BlankRigth {
        width: 10%;
        height: 71.69%;
        margin-left: 0%;
    }

    #institutions {
        width: 44%;
        padding: 2%;
    }

    #institutions1 {
        width: 44%;
        padding: 2%;
    }

    #institutions2 {
        width: 44%;
        padding: 2%;
    }

    #institutions3 {
        width: 44%;
        padding: 2%;
    }

    #institutions4 {
        width: 44%;
        padding: 2%;
    }

    #institutions5 {
        width: 44%;
        padding: 2%;
    }
}

@media screen and (max-width:320px)
{
    #seccion-top-logos {
        min-height: 90px;
        max-height: 100px;
    }

    #logos-encabezado {
        max-width: 434px;
    }

    #blankLeft {
        height: 68.95%;
        padding: 0px;
    }

    #LogoBuenGobierno {
        width: 80%;
        height: 68.95%;
        padding: 0px;
    }

    #BlankRigth {
        height: 68.95%;
        padding: 0px;
    }

    #menu-cont {
        max-width: 434px;
    }

    #titularCapitulo {
        max-width: 434px;
    }

    #seccionProyectos {
        max-width: 434px;
    }

    #tweet-youtube-fb {
        max-width: 434px;
    }

    #institutions {
        width: auto;
        float: none;
        padding: 4%;
    }

    #institutions1 {
        width: auto;
        float: none;
        padding: 4%;
    }

    #institutions2 {
        width: auto;
        float: none;
        padding: 4%;
    }

    #institutions3 {
        width: auto;
        float: none;
        padding: 4%;
    }

    #institutions4 {
        width: auto;
        float: none;
        padding: 4%;
    }

    #institutions5 {
        width: auto;
        float: none;
        padding: 4%;
    }

    #cierre4col {
        max-width: 434px;
    }

    #cierreWeb {
        max-width: 434px;
    }
}
